Subject: Re: bug#51215: Add a navigation feature to vc and diff mode: diff-goto-line

From: Uwe Brauer <[email-masked]>
Date: Sat, 10 Sep 2022 09:15:31 +0200

> Uwe Brauer <[email-masked]> writes:

> Reading this bug report, it seems like the proposed patch is
> problematic, so it can't be applied as is, at least.

> Was any further work done here?  Or is this no longer relevant now that
> the diff-hl implements something similar?

I think Dmitry is more qualified to answer this. In my experience the
implementation in diff-hl covers most of (my) use cases.

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.